burn_classes:
  unburned: 295
  low: 2551
  moderate: 4248
  high: 2453
emampr_landcover_vote_2011:
  42: 14783
  43: 3287
  52: 1270
  41: 186
  11: 26
  90: 21
  31: 14
  23: 8
  22: 4
  24: 1
soil_textures:
  clay loam: 19561
  silt loam: 39
